Welcome to Bukkit France

Inscrivez-vous maintenant pour profiter d'un accès total à tout le contenu offert par la meilleur communauté Bukkit française ! Une fois inscrit et connecté, vous pourrez contribuez à la communauté en postant vos propres sujets et questions ou en répondant à ceux existants. Vous pourrez aussi customiser votre profil, recevoir des points de réputations, communiquer avec les autres membres via le chat, et plus encore! 

Dartasen

Staff Bukkit.fr
  • Compteur de contenus

    1742
  • Inscription

  • Dernière visite

Réputation sur la communauté

2948 va-t-il s'arrêter ?!

À propos de Dartasen

  • Rang
    Modérateur | Correcteur
  • Date de naissance 03/13/96

Informations de profil

  • Bukkitorg Dartasen
  • Sexe Homme

Me contacter

  • Minecraft Dartasen

Visiteurs récents du profil

2141 visualisations du profil
  1. Système overspan

    Bonjour/Bonsoir,   Ceci est un message automatique.   Nous avons remarqué que votre sujet n'avait pas été posté au bon endroit, il a donc été déplacé.   Nous avons remarqué que votre demande d'aide n'était pas conforme, merci d'utiliser le formulaire adéquat sous peine de fermeture du sujet.   Vous trouverez le formulaire d'aide en cliquant sur le lien adéquat : aide au développement - aide générale & configuration.   Bien à vous, l'équipe Bukkit France.
  2. CET ADMIN UP UN SUJET QUI DATE D'UN MOIS SANS SCRUPULE ! JE DÉCIDE DE LE SANCTIONNER, ÇA TOURNE MAL : EXPLICATIONS ! GONE WRONG ! GONE SEXUAL !  
  3. Kems_11 en personne

    Enchanté B., moi c'est L.   Par contre la fin on s'en serait passer (avec ou sans la faute d'ailleurs) : No, please, god no...  
  4. Optimisation et mis à niveau plugin

    Bonjour/Bonsoir,   Ceci est un message automatique.   Nous avons remarqué que votre sujet n'avait pas été posté au bon endroit, il a donc été déplacé.   Bien à vous, l'équipe Bukkit France.
  5. Besoin d'aide pour une programmation

    Peut-être apprendre les bases avant de vouloir se lancer sans aucune connaissance...   De plus, merci de respecter le formulaire de demande d'aide si tu veux qu'on puisse t'aider de façon plus complète et précise : Formulaire de demande d'aide.
  6. Items ne changent pas de place

    Bonjour/Bonsoir,   Ceci est un message automatique.   Nous avons remarqué que votre demande d'aide n'était pas conforme, merci d'utiliser le formulaire adéquat sous peine de fermeture du sujet.   Vous trouverez le formulaire d'aide en cliquant sur le lien adéquat : aide au développement - aide générale & configuration.   Merci d'avance, l'équipe Bukkit France.
  7. [1.8] Plugin: CratesPlus Problème:Bug de crates

    Est-ce qu'il y a une région WorldGuard ? Si c'est le cas essaie de mettre le flag chest-access. Est-ce que tu as essayé avec une nouvelle clé en te la givant, j'ai vu dans les commentaires que certaines clés pouvaient ne plus fonctionner avec des changements de version.
  8. [1.8] Plugin: CratesPlus Problème:Bug de crates

    Hum c'est bizarre, est-ce qu'il y a un message quand tu essaies d'ouvrir la caisse et que tu n'es pas OP ?
  9. [1.8] Plugin: CratesPlus Problème:Bug de crates

    Ouais mais oublie pas la majuscule à "Permission"
  10. [1.8] Plugin: CratesPlus Problème:Bug de crates

    Ah bah du coup peut-être essayer d'en ajouter en ajoutant la ligne Permission: <lapermquetuveux> pour chaque crate et voir s'ils ont accès avec la perm
  11. [1.8] Plugin: CratesPlus Problème:Bug de crates

    Envoie ta config de CratesPlus...
  12. [1.8] Plugin: CratesPlus Problème:Bug de crates

    C'est écrit gris sur bleu. Bon en anglais mais c'est pas bien compliqué à comprendre : "le plugin va vérifier que le joueur a la permission avant ouverture".
  13. [1.8] Plugin: CratesPlus Problème:Bug de crates

    Ça dépend de ta config de CratesPlus en fait : Permission: cratesplus.crate.example # Permissions can be anything, it will check that the player has the permission before opening  
  14. Modifier des messages

    Oui enfin ce message d'erreur si tu préfères, quand tu fais une commande inconnue, inexistante, une commande dont tu n'as pas l'accès ? Parce qu'il me semble que tu peux modifier l'un de ces messages dans le spigot.yml dans le dossier de ton serveur : Messages Spigot.  
  15. Plugins de claim en 1.12

    Alors : J'ai rien compris. Faudrait que t'essaies d'expliquer ton problème et ta recherche en utilisant le concept de phrases parce que tout mettre bout à bout ça donne pas quelque chose de compréhensible, et je parle même pas des fautes.  Peut-être tout simplement la mise à jour du plugin ? Tu es passé en 1.12 alors que le client est sorti avant-hier, la majorité des plugins ne sont pas encore à jour. De plus, il y aura sûrement une mise à jour 1.12.1 & cie pour une version plus stable donc un peu de patience. A vouloir aller trop vite et passer directement dans la dernière version du jeu, fallait t'attendre à ce que des plugins ne soient plus fonctionnels dans cette version... Enfin, normalement c'est un truc qu'on vérifie avant de passer son serveur dans ladite version. Donc la meilleure solution est d'attendre que tes plugins soient mis à jour et compatibles en 1.12, en espérant qu'ils ne sont pas abandonnés et que l'auteur est toujours actif...